#main-aside-wrapper {
  display: flex;
	flex-direction: column;
}
#main-aside-wrapper nav {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items:flex-start;
  background-color:#004848;
}
#main-aside-wrapper #cont {
	flex: 1;
	display: flex;
	flex-direction: column;
  background-color: #1D7373;
}
#table {
  order: 3;
}
#form {
  order: 2;
}
#aa {
  order: 1;
  padding-left: 2%;
}
body {
  background-color: #DCFFFF;
}
header{
 background-color: #1D7373;
 height: 80px;
 font-size: 35pt;
 font-weight: bold;
 text-align: left;
}
.log {
  float:left;
}

.main {
  color: red;
}
footer {
  text-align: center;
  background-color: black;
  color:white;
  font-size: 60px;
  font-weight: bold;
}
#end {
  margin-left: 5%;
  text-align: left;
  color: gray;
}
table {
  border: 1px solid red;
}
td {
  border: 1px solid red;
  padding: 5px;
}
.nch {
  background-color: green;
}
.ch {
  background-color: yellow;
}
p {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (min-width: 800px) {
	#main-aside-wrapper {
		display: flex;
		align-items: center;

	}
	#main-aside-wrapper #cont {
		display: flex;
	    flex-direction: column;
	    width: 60em;
    }
    #main-aside-wrapper nav {
	    flex-direction: row;
	    justify-content: space-around;
	    width: 60em;
	    padding: 0px;
    }
    #logo {
      max-width: 960px;
      margin: 0 auto;
    }
}
